[setup]
AppTitle      =    龙珠2超级战斗
Ename         =  longz2cjzd
AppName       =  mame32k.exe
SoftId        =355
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =dbz2.zip
isReg         = 0  
RUNCommand    =  
LastTime  =2011-10-14 16:01:51 
RunNum        =7
isclose       =0
isDirRun      =0
sButton = 
RegList= ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"